This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 190663 - does not boot after installing kernel update to version 2107
does not boot after installing kernel update to version 2107
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i586 Linux
medium Severity urgent
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 07:20 EDT by Iyengar
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version: 2111
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 20:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iyengar 2006-05-04 07:20:58 EDT
Description of problem:
Installed the latest update and am unable to boot with ver kernel-2.6.16-1.2107_FC5

Version-Release number of selected component (if applicable):
kernel-2.6.16-1.2107_FC5

How reproducible:
always


Steps to Reproduce:
1.
2.
3.
  
Actual results:
systems hangs after startup

Expected results:
system to start 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.